#sideBar { float: right;}
#topics{ box-shadow: 0 10px 27px rgba(102,102,102,0.4);}
body{background: linear-gradient( to right ,#aa4b6b,#6b6b83,#3b8d99) }
#navigator{background: rgba(0,0,0,0.4);border:none;}
#navList a,#navList a:link{text-shadow: none;}
#navList a:hover{background:rgba(255,255,255,0.3);color: #fff;transition:.5s;}
#blogTitle h1{left: 0;text-align:left;height:auto;line-height:1;}
#blogTitle{background: none;height:230px;}
.Cal{color: #fff;}
.catListTitle{background-color: rgba(0,0,0,0.4);border:none;}
.sidebar-block h3{background-color: rgba(0,0,0,0.4);border:none;display:none;}
/*#profile_block:hover{border-color:transparent;}*/
#profile_block,.mySearch,.sidebar-block{background:rgba(255,255,255,0.3);}
.mySearch{background:rgba(255,255,255,0.3)!important;}
#profile_block{color: #333;border:none!important;}
#profile_block a:hover{color:#778811;}
#profile_block a{color: #fff;}
.CalTodayDay{    background: rgba(51,51,51,0.3);border-radius: 33px;}
#leftcontentcontainer{display:none;}
#cnblogs_post_body p {
    margin: 10px auto;
    text-indent: 0;
    background: #f1f1f1;
    padding: 20px 10px;
    color: #444;
}
#green_channel #green_channel_follow,#green_channel #green_channel_digg{background:#3b8d99;}
#green_channel #green_channel_favorite {
    background-color: #a1506e;
}
#blog-comments-placeholder{display:none;}
a.link{    color: #f1f1f1;}
.day,.day:hover{border:none;}
.day{transition: all .6s;}
.day:hover{box-shadow: 0 15px 30px rgba(0,0,0,0.2);transform: translate3d(0,-5px,0);-webkit-transform: translate3d(0,-5px,0); }